CVE-2014-1720 (retired)

Priority
Description
Use-after-free vulnerability in the HTMLBodyElement::insertedInto function
in core/html/HTMLBodyElement.cpp in Blink, as used in Google Chrome before
34.0.1847.116, allows remote attackers to cause a denial of service or
possibly have unspecified other impact via vectors involving attributes.
Notes
 chrisccoulson> Issue was fixed prior to Oxide r501, the first version to
  be included in an Ubuntu release
Package
Upstream:released (34.0.1847.116)
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (34.0.1847.116-0ubuntu2)
Package
Upstream:not-affected
Ubuntu 14.04 LTS (Trusty Tahr):not-affected
More Information

Updated: 2019-03-26 12:12:44 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)